uuid:
  -
    value: f28a9be5-1783-46b7-82f0-7d0fe95076f5
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: little_girl_with_teddy_bear_sitting_on_beach_104333117_2.jpg
uri:
  -
    value: 'public://2019-10/little_girl_with_teddy_bear_sitting_on_beach_104333117_2.jpg'
    url: /sites/default/files/2019-10/little_girl_with_teddy_bear_sitting_on_beach_104333117_2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 429626
status:
  -
    value: true
created:
  -
    value: '2019-10-16T07:32:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T07:32:22+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
